columnSuffix: null
contentColumnType: string
fieldGroup: c38e2159-46dc-46e1-bc98-42bfb5da312f # Common
handle: articleServices
instructions: null
name: 'Article Services'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Add a service'
  showSiteMenu: true
  source: 'group:7cdacb6d-1511-4af2-949b-27d699b8e124' # Article Services
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
